<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="warmth">
<item><text>We lay on the beach, basking in the ______ of the hot sun.</text></item>
<item><text>Browns and golds add ______ to a room.</text></item>
<item><text>Insulation will help retain the house's ______.</text></item>
<item><text>She sat by the fire and felt the ______ spread through her body.</text></item>
<item><text>They found the children huddled together for ______.</text></item>
</body>
</batch>

